%set_perl_req_method relaxed
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Class/Load.pm) perl(Dist/Zilla/Role/PluginBundle/Easy.pm) perl(File/Spec/Functions.pm) perl(List/Util.pm) perl(MooseX/Role/Parameterized.pm) perl(Scalar/Util.pm) perl(Storable.pm) perl(String/RewritePrefix.pm) perl(Test/CheckDeps.pm) perl(Test/More.pm) perl(sanity.pm)
# END SourceDeps(oneline)
%define module_version 1.00
%define module_name Dist-Zilla-Role-PluginBundle-Merged
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.00
Release: alt1
Summary: Mindnumbingly easy way to create a PluginBundle
Group: Development/Perl
License: artistic_2
URL: https://github.com/SineSwiper/Dist-Zilla-Role-PluginBundle-Merged/wiki

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/B/BB/BBYRD/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
This is a PluginBundle role, based partially on the underlying code from the Dist::Zilla::PluginBundle::Git manpage.
As you can see from the example above, it's incredibly easy to make a bundle from this role.  It uses
the Dist::Zilla::Role::PluginBundle::Easy manpage, so you have access to those same methods.
%prep
%setup -q -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README.html LICENSE CHANGES README
%perl_vendor_privlib/D*

%changelog
* Mon Sep 05 2016 Igor Vlasenko <viy@altlinux.ru> 1.00-alt1
- initial import by package builder

